.elementor-kit-6{--e-global-color-primary:#EBDDD0;--e-global-color-secondary:#391512;--e-global-color-text:#000000;--e-global-color-accent:#FFFFFF;--e-global-color-f236c79:#635D3B;--e-global-color-5d2511e:#DABAA8;--e-global-color-6c5f778:#B88B69;--e-global-color-cec095f:#31331E;--e-global-color-64317d8:#D4CEBA;--e-global-color-835f48d:#EAD9D1;--e-global-color-4df8366:#F1EDE3;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Galano Grotesque";--e-global-typography-text-font-size:1rem;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.4rem;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;--e-global-typography-e3c7a13-font-family:"Juana Alt";--e-global-typography-e3c7a13-font-size:5rem;--e-global-typography-e3c7a13-font-weight:300;--e-global-typography-e3c7a13-line-height:5rem;--e-global-typography-e7e1575-font-family:"Juana Alt";--e-global-typography-e7e1575-font-size:3rem;--e-global-typography-e7e1575-font-weight:300;--e-global-typography-e7e1575-line-height:3rem;--e-global-typography-5dd34bb-font-family:"Juana Alt";--e-global-typography-5dd34bb-font-size:2rem;--e-global-typography-5dd34bb-font-weight:300;--e-global-typography-5dd34bb-line-height:2.4rem;--e-global-typography-939d1a4-font-family:"Juana Alt";--e-global-typography-939d1a4-font-size:1.8rem;--e-global-typography-939d1a4-font-weight:300;--e-global-typography-939d1a4-line-height:2rem;--e-global-typography-563e308-font-family:"Juana Alt";--e-global-typography-563e308-font-size:1.6rem;--e-global-typography-563e308-font-weight:300;--e-global-typography-563e308-line-height:2.2rem;--e-global-typography-adbc663-font-family:"Juana Alt";--e-global-typography-adbc663-font-size:1.2rem;--e-global-typography-adbc663-font-weight:300;--e-global-typography-adbc663-line-height:1.6rem;--e-global-typography-d371adc-font-family:"Galano Grotesque";--e-global-typography-d371adc-font-size:1rem;--e-global-typography-d371adc-font-weight:400;--e-global-typography-d371adc-line-height:1.4rem;--e-global-typography-be06474-font-family:"Galano Grotesque";--e-global-typography-be06474-font-size:0.75rem;--e-global-typography-be06474-font-weight:400;--e-global-typography-be06474-line-height:0.75rem;--e-global-typography-dd4935c-font-family:"Juana Alt";--e-global-typography-dd4935c-font-size:1.2rem;--e-global-typography-dd4935c-line-height:1.2rem;--e-global-typography-3ded054-font-family:"Galano Grotesque";--e-global-typography-3ded054-font-size:1rem;--e-global-typography-3ded054-font-weight:300;--e-global-typography-3ded054-line-height:1rem;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{background-color:#391512;font-family:var( --e-global-typography-be06474-font-family ), Sans-serif;font-size:var( --e-global-typography-be06474-font-size );font-weight:var( --e-global-typography-be06474-font-weight );line-height:var( --e-global-typography-be06474-line-height );color:var( --e-global-color-primary );border-radius:0px 0px 0px 0px;}.elementor-kit-6 button:hover,.elementor-kit-6 button:focus,.elementor-kit-6 input[type="button"]:hover,.elementor-kit-6 input[type="button"]:focus,.elementor-kit-6 input[type="submit"]:hover,.elementor-kit-6 input[type="submit"]:focus,.elementor-kit-6 .elementor-button:hover,.elementor-kit-6 .elementor-button:focus{background-color:#220D0B;color:var( --e-global-color-accent );}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 a{color:var( --e-global-color-secondary );}.elementor-kit-6 a:hover{color:#9A8B89;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:3000px;}.e-con{--container-max-width:3000px;--container-default-padding-top:0px;--container-default-padding-right:0px;--container-default-padding-bottom:0px;--container-default-padding-left:0px;}.elementor-widget:not(:last-child){--kit-widget-spacing:0px;}.elementor-element{--widgets-spacing:0px 0px;--widgets-spacing-row:0px;--widgets-spacing-column:0px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(min-width:2400px){.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-be06474-font-size );line-height:var( --e-global-typography-be06474-line-height );}}@media(max-width:1024px){.elementor-kit-6{--e-global-typography-e7e1575-font-size:3rem;--e-global-typography-e7e1575-line-height:3rem;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-be06474-font-size );line-height:var( --e-global-typography-be06474-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-6{--e-global-typography-e3c7a13-font-size:2.6rem;--e-global-typography-e3c7a13-line-height:2.8rem;--e-global-typography-e7e1575-font-size:2.6rem;--e-global-typography-e7e1575-line-height:2.6rem;--e-global-typography-939d1a4-font-size:1.6rem;--e-global-typography-939d1a4-line-height:2rem;--e-global-typography-d371adc-font-size:1rem;--e-global-typography-d371adc-line-height:1.4rem;}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-be06474-font-size );line-height:var( --e-global-typography-be06474-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}
/* Start custom CSS */.elementor-icon-wrapper {line-height: 0px;}

.animated-underline {
  color: #fff; /* Link color */
  text-decoration: none;
  position: relative;
  display: inline-block;
  padding-bottom: 4px;
}

/* Creates the underline */
.animated-underline::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff; /* Underline color */
  transform-origin: bottom left;
  transition: transform 0.25s ease-out;
}

/* Triggers the animation on hover */
.animated-underline:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.material select{
        background: transparent;
    color: #EBDDD0;
    border-width: 0 0 1px 0;
    border-color: #EBDDD0;
    padding: 5px 0px;
    border-radius: 0;
    outline: none;
    font-family: Galano Grotesque,Sans-serif
    
}

.material select option{
    color:#635D3B;
    font-weight: 300;
}



.variant-lists .c-feature-list li{
    padding: 5px 0;
    font-family: "Galano Grotesque", sans-serif;
    font-weight: 300;
    line-height: 1.2rem;
    color: #391512;
}

.variant-lists .c-feature-list a{
color: #391512;

}

.variant-lists .c-feature-list a:hover{
text-decoration: underline;

}

.c-language-switcher{
    background-color: #391512 !important;
    color:#fff !important;
}

.wpml-ls-legacy-dropdown{
    width:100%  ;
}

.wpml-ls-legacy-dropdown a{
    background-color: #391512;
    color:#fff;
    border: 1px solid #cdcdcd;
    border-left: 0;
    border-top: 0;
    border-right: 0;
}

.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown a:hover{
    color: #fff;
    background: #260907;
 }
 
 .wpml-ls-link{
     color:#fff;
 }
 
 .c-language-switcher-toggle img{
     height: 18px;
    margin-top: 3px;
 }/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('../woff2/rene-bieder-galano-grotesque-bold.woff2') format('woff2'),
		url('../woff/rene-bieder-galano-grotesque-bold.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('../woff2/rene-bieder-galano-grotesque-light.woff2') format('woff2'),
		url('../woff/rene-bieder-galano-grotesque-light.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../woff2/rene-bieder-galano-grotesque-medium.woff2') format('woff2'),
		url('../woff/rene-bieder-galano-grotesque-medium.woff') format('woff');
}
@font-face {
	font-family: 'Galano Grotesque';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../woff2/rene-bieder-galano-grotesque.woff2') format('woff2'),
		url('../woff/rene-bieder-galano-grotesque.woff') format('woff');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Juana Alt';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../eot/juana_alt_semibold-webfont.eot');
	src: url('../eot/juana_alt_semibold-webfontd41d.eot#iefix') format('embedded-opentype'),
		url('../woff2/juana_alt_semibold-webfont.woff2') format('woff2'),
		url('../woff/juana_alt_semibold-webfont.woff') format('woff'),
		url('../ttf/juana_alt_semibold-webfont.ttf') format('truetype'),
		url('../svg/juana_alt_semibold-webfont.svg#JuanaAlt') format('svg');
}
@font-face {
	font-family: 'Juana Alt';
	font-style: italic;
	font-weight: 300;
	font-display: auto;
	src: url('../eot/juana-lightit.eot');
	src: url('../eot/juana-lightitd41d.eot#iefix') format('embedded-opentype'),
		url('../woff2/juana-lightit.woff2') format('woff2'),
		url('../woff/juana-lightit.woff') format('woff'),
		url('../ttf/juana-lightit.ttf') format('truetype'),
		url('../svg/juana-lightit.svg#JuanaAlt') format('svg');
}
@font-face {
	font-family: 'Juana Alt';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../eot/juanaalt-light.eot');
	src: url('../eot/juanaalt-lightd41d.eot#iefix') format('embedded-opentype'),
		url('../woff2/juanaalt-light.woff2') format('woff2'),
		url('../woff/juanaalt-light.woff') format('woff'),
		url('../ttf/juanaalt-light.ttf') format('truetype'),
		url('../svg/juanaalt-light.svg#JuanaAlt') format('svg');
}
@font-face {
	font-family: 'Juana Alt';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('../eot/juanaalt-extralight.eot');
	src: url('../eot/juanaalt-extralightd41d.eot#iefix') format('embedded-opentype'),
		url('../woff2/juanaalt-extralight.woff2') format('woff2'),
		url('../woff/juanaalt-extralight.woff') format('woff'),
		url('../ttf/juanaalt-extralight.ttf') format('truetype'),
		url('../svg/juanaalt-extralight.svg#JuanaAlt') format('svg');
}
@font-face {
	font-family: 'Juana Alt';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('../eot/juanaalt-thin.eot');
	src: url('../eot/juanaalt-thind41d.eot#iefix') format('embedded-opentype'),
		url('../woff2/juanaalt-thin.woff2') format('woff2'),
		url('../woff/juanaalt-thin.woff') format('woff'),
		url('../ttf/juanaalt-thin.ttf') format('truetype'),
		url('../svg/juanaalt-thin.svg#JuanaAlt') format('svg');
}
/* End Custom Fonts CSS */